package com.gh.gamecenter.eventbus;

/**
 * Created by LGT on 2016/9/9.
 */
public class EBReuse {

	private String type;

	public EBReuse(String type) {
		this.type = type;
	}

	public String getType() {
		return type;
	}
}
